body{
    max-width: 1500px;
    margin: 0 auto;
}
:root{
    --white-color:#fff;
    --background-color:#e6e6f8;
    --active-link-color:#F27733;
    --telephone-fill-color:#555ACF;
    --deep-header-font-color:#20217c;
    --size-rem:16px;
}
.main{
    background-color: #f4f4f4;
    
}
.back_part{
    border: 4px solid var(--telephone-fill-color);
    width: 500px;
    height: 634px;
    margin: 0 auto;
    margin-top: 5rem;
    border-radius: 3rem;
    position: relative;
    margin-bottom: 8.5rem;
}
.book_form{
    position: absolute;
    width: 500px;
    height: 634px;
    background-color: var(--white-color);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.25);
    border-radius: 3rem;
    top: 4.5rem;
    left: 3.5rem;
}
.input_field {
    width: 26rem;
    margin-left: 2rem;
    border: 1px solid rgba(85, 90, 207, 0.7);
    border-radius: 16px;
    padding-left: 16px;
    height: 3rem;
}
.appointment{
    background: var(--active-link-color);
    border-radius: 1rem;
    border: none;
    width: 240px;
}
.appointment:hover,
.appointment:focus{
    background: var(--active-link-color);
    
}
.book_app{
    padding-top: 64px;
}

@media screen and (max-width:767px){
    .back_part,
    .book_form{
        width: 300px;
        margin-bottom: 50px;
    }
    .book_app{
        padding-top: 70px ;
    }
    .book_form{
        position: absolute;
        left: 20px;
        top: 20px;
    }
    .appointment{
        
        width: 240px;
    }
    .input_field{
        width: 240px;
    }
    .book_app{
        font-size: 30px;
        
    }
}